Bug 1027394 - docs-f2py not included in numpy-f2py package
docs-f2py not included in numpy-f2py package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: numpy (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 12:38 EST by Michael Schwendt
Modified: 2013-11-11 19:37 EST (History)
7 users (show)

See Also:
Fixed In Version: numpy-1.8.0-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-11 19:37:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-11-06 12:38:37 EST
Browsing the package contents, I'm suprised to find the /usr/share/doc/numpy/docs-f2py directory to be included in the base "numpy" package instead of the "numpy-f2py" subpackage.

Same for the Python 3 based packages.
Comment 1 Fedora Update System 2013-11-07 11:43:03 EST
numpy-1.8.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/numpy-1.8.0-2.fc20
Comment 2 Fedora Update System 2013-11-07 14:08:23 EST
Package numpy-1.8.0-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing numpy-1.8.0-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20867/numpy-1.8.0-2.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-11 19:37:17 EST
numpy-1.8.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.